[[items]]
title = "Swarm Portainer"
image = "images/full/portainer.png"
thumb = "images/thumbs/portainer.png"
alt = "Swarm Portainer"
description = "Portainer is an interface for managing containers in the platform. Its role is to help developpers to deploy applications using docker container technologies."
url = "https://portainer.swarm.deepcube.gael-systems.com/"

[[items]]
title = "HopsWorks"
image = "images/full/hopsworks.png"
thumb = "images/thumbs/hopsworks.png"
alt = "HopsWorks"
description = "Hopsworks is an Enterprise MLOps Platform for developing and operating AI applications. Built around the most advanced Feature Store in the industry."
url = "https://hopsworks.deepcube.gael-systems.com/"

[[items]]
title = "Swarm Grafana"
image = "images/full/grafana.jpg"
thumb = "images/thumbs/grafana.jpg"
alt = "Swarm Grafana"
description = "Grafana is the open source analytics & monitoring solution for every nodes and applications of the platform."
url = "https://grafana.prom.swarm.deepcube.gael-systems.com/"

[[items]]
title = "AWX automated deployment"
image = "images/full/awx.png"
thumb = "images/thumbs/awx.png"
alt = "AWX automated deployment"
description = "AWX is the tool deploying applications made by developpers in the platform."
url = "#coming"


[[items]]
title = "DataCube technologies"
image = "images/full/dataCube.gif"
thumb = "images/thumbs/dataCube.gif"
alt = "DataCube technologies"
description = "DataCube technologies description to be written."
url = "#coming"

[[items]]
title = "Big Data Acquisition"
image = "images/full/eabig.jpg"
thumb = "images/thumbs/eabig.jpg"
alt = "Big Data Acquisition"
description = "Big Data Acquisition description to be written."
url = "#coming"


